<!doctype html>
<html lang="en">
<head>
<title>59-trabalho-das-comunidades-brasileiras-na-tradu</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_yahHeWXUAaGlUbh0" title="a_yahHeWXUAaGlUbh0" style="background-color:#9c0fb8">3</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">BoF</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">Trabalho das comunidades brasileiras na tradução de softwares livres</span><br><span class="anonymous" title="anonymous"></span><br><span class="a_yahHeWXUAaGlUbh0" title="a_yahHeWXUAaGlUbh0" style="background-color:#9c0fb8">[terceiro] sugestão de um trabalho muito útil: a tradução do dpkg merecia uma carinho</span><br><span class="a_yahHeWXUAaGlUbh0" title="a_yahHeWXUAaGlUbh0" style="background-color:#9c0fb8">dpkg (main) $ msgfmt --statistics --output=/dev/null po/pt_BR.po </span><br><span class="a_yahHeWXUAaGlUbh0" title="a_yahHeWXUAaGlUbh0" style="background-color:#9c0fb8">402 mensagens traduzidas, 565 traduções aproximadas (fuzzy), 198 mensagens não traduzidas.</span><br><span class="a_yahHeWXUAaGlUbh0" title="a_yahHeWXUAaGlUbh0" style="background-color:#9c0fb8">(isso faz com que quando vc instala um pacote, recebe um tanto de msg em pt_PT)</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_IFzrfUss1OvaSyfY" title="a_IFzrfUss1OvaSyfY" style="background-color:#cdbbad">Terceiro, você se refere às saídas do dpkg, certo? A tradução do aplicativo...</span><span class="a_yahHeWXUAaGlUbh0" title="a_yahHeWXUAaGlUbh0" style="background-color:#9c0fb8"></span><br><ul class="indent"><li><span class="a_yahHeWXUAaGlUbh0" title="a_yahHeWXUAaGlUbh0" style="background-color:#9c0fb8">*</span><span class="a_yahHeWXUAaGlUbh0" title="a_yahHeWXUAaGlUbh0" style="background-color:#9c0fb8">sim</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span></ul><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">https://hosted.weblate.org/projects/debconf-templates-ptbr/</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">(phls) Pedir notícias dos</span><span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830">(as)</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"> DDs brasileiros</span><span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830">(as)</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"> para gerar conteúdo. O que eles(as) estão fazendo?</span><span class="a_N1eVW3guRpivQu37" title="a_N1eVW3guRpivQu37" style="background-color:#a283f6"> \o/</span><span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830"></span><br><span class="a_XWt8RnpVFs1KnkLY" title="a_XWt8RnpVFs1KnkLY" style="background-color:#985830">(charles) Fazer encontros mais descontraídos, para conversar e fomentar a comunidade local.</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">Publicações do BITS da equipe debian-l10n-portuguese coordenadas pelo Daniel:</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">https://debianbrasil.org.br/blog/bits-da-equipe-debian-l10n-portuguese-ago2018</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">https://debianbrasil.org.br/blog/bits-da-equipe-debian-l10n-portuguese-set2018</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">https://debianbrasil.org.br/blog/bits-da-equipe-debian-l10n-portuguese-out2018</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">https://debianbrasil.org.br/blog/bits-da-equipe-debian-l10n-portuguese-nov2018</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">https://debianbrasil.org.br/blog/bits-da-equipe-debian-l10n-portuguese-dez2018</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">https://www.debian.org/doc/debian-policy/</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">https://salsa.debian.org/dbnpolicy/policy</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">https://www.debian.org/doc/manuals/developers-reference/</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">https://salsa.debian.org/debian/debian-reference</span><span class="a_3QoquzFv4LhGuIJz" title="a_3QoquzFv4LhGuIJz" style="background-color:#6626ae"></span><br><span class="a_3QoquzFv4LhGuIJz" title="a_3QoquzFv4LhGuIJz" style="background-color:#6626ae"></span><br><span class="a_3QoquzFv4LhGuIJz" title="a_3QoquzFv4LhGuIJz" style="background-color:#6626ae">O omega T é melhor que o weblate?</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"> Segundo o Thiago, sim :-)</span><br><span class="a_3QoquzFv4LhGuIJz" title="a_3QoquzFv4LhGuIJz" style="background-color:#6626ae">ou o weblate é integrado nele, por ex?</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"> Não é integrado ao weblate, mas integrato ao Git</span><span class="a_3QoquzFv4LhGuIJz" title="a_3QoquzFv4LhGuIJz" style="background-color:#6626ae"></span><br><span class="a_3QoquzFv4LhGuIJz" title="a_3QoquzFv4LhGuIJz" style="background-color:#6626ae">Bacana, eu não conhecia esse omegaT!!</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_IFzrfUss1OvaSyfY" title="a_IFzrfUss1OvaSyfY" style="background-color:#cdbbad"></span><br><span class="a_IFzrfUss1OvaSyfY" title="a_IFzrfUss1OvaSyfY" style="background-color:#cdbbad">https://omegat.org</span><span class="a_3QoquzFv4LhGuIJz" title="a_3QoquzFv4LhGuIJz" style="background-color:#6626ae"></span><br><span class="a_3QoquzFv4LhGuIJz" title="a_3QoquzFv4LhGuIJz" style="background-color:#6626ae"></span><br><span class="a_3QoquzFv4LhGuIJz" title="a_3QoquzFv4LhGuIJz" style="background-color:#6626ae">Eu acho bacana essa inserção unviersitária. Aqui a gente tem uma abertura via hackerclube e também entre a galera do movimento estudantil. Eu acabei entrando nessa, e olha que eu sou do design... É bacana a comunidade se disponibilizar a "girar" nas unis, tentar ter um time assim a disposição, tipo, pra cada assunto a gente já saber quem indicar.</span><br><span class="a_3QoquzFv4LhGuIJz" title="a_3QoquzFv4LhGuIJz" style="background-color:#6626ae"></span><br><span class="a_3QoquzFv4LhGuIJz" title="a_3QoquzFv4LhGuIJz" style="background-color:#6626ae">caiu minha stream ):</span><span class="a_IFzrfUss1OvaSyfY" title="a_IFzrfUss1OvaSyfY" style="background-color:#cdbbad"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">Áreas onde o pessoal está mais envolvido</span><br><span class="a_IFzrfUss1OvaSyfY" title="a_IFzrfUss1OvaSyfY" style="background-color:#cdbbad"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">1) Fred</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">Descrições de pacotes</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">https://ddtp.debian.org/ddtss/index.cgi/pt_BR</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">2) Adriano e Tássia</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">Release Notes</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">https://www.debian.org/releases/bullseye/amd64/release-notes/</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">https://salsa.debian.org/ddp-team/release-notes/-/tree/master/pt-br</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">Arquivos po:</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">https://www.debian.org/international/l10n/po-debconf/pt_BR</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">https://www.debian.org/international/l10n/po-debconf/pot</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">https://hosted.weblate.org/projects/debconf-templates-ptbr</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">3) Bárbara</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">Manual do DebianEdu</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">https://wiki.debian.org/DebianEdu/Documentation/Manuals</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">https://hosted.weblate.org/projects/debian-edu-documentation/debian-edu-bullseye/pt_BR</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">4) Paulo, Charles, Berlim, e outros(as)</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">Site</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">https://salsa.debian.org/webmaster-team/webwml</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">Bits</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">https://bits.debian.org</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">https://salsa.debian.org/publicity-team/bits</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">Announcements</span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">https://salsa.debian.org/publicity-team/announcements</span><span class="a_IFzrfUss1OvaSyfY" title="a_IFzrfUss1OvaSyfY" style="background-color:#cdbbad"></span><br><span class="a_IFzrfUss1OvaSyfY" title="a_IFzrfUss1OvaSyfY" style="background-color:#cdbbad"></span><br><span class="a_IFzrfUss1OvaSyfY" title="a_IFzrfUss1OvaSyfY" style="background-color:#cdbbad">5) Thiago (tico)</span><br><span class="a_IFzrfUss1OvaSyfY" title="a_IFzrfUss1OvaSyfY" style="background-color:#cdbbad"></span><br><span class="a_IFzrfUss1OvaSyfY" title="a_IFzrfUss1OvaSyfY" style="background-color:#cdbbad">Wiki: atualizações, revisões e novas traduções, correção de metadados (código de linguagem/cabeçalho/categorias)</span><br><span class="a_IFzrfUss1OvaSyfY" title="a_IFzrfUss1OvaSyfY" style="background-color:#cdbbad">https://wiki.debian.org/</span><br><span class="a_IFzrfUss1OvaSyfY" title="a_IFzrfUss1OvaSyfY" style="background-color:#cdbbad"></span><br><span class="a_IFzrfUss1OvaSyfY" title="a_IFzrfUss1OvaSyfY" style="background-color:#cdbbad">6) Próximas frentes de tradução que poderão ser abertas, utilizando ou não a solução OmegaT + git: developers-reference, debian-policy, devscripts, dpkg, apt</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_IFzrfUss1OvaSyfY" title="a_IFzrfUss1OvaSyfY" style="background-color:#cdbbad">7) Encontros virtuais para socialização da equipe e debate de temas relacionados à tradução: idioma como fenômeno individual, social, cultural e político, tradução profissional, troca de práticas e experiências entre a equipe Debian e outras (LibreOffice, OmegaT, WordPress).</span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
